<?php
    $has_pics_class = ' inactive';
    if( count($this->photos) > 0 ){
        $has_pics_class = '';
    }
?>

<div class="agency-header">
    <ul>
        <li class="ag-tab active" data-to="ag-info"><a><?=__('mob_club_info')?></a></li>
        <li class="ag-tab" data-to="ag-bio"><a><?=__('mob_club_bio')?></a></li>
        <li class="ag-tab disp_tbc<?=$has_pics_class?>" data-to="ag-pic"><?=__('mob_club_pics')?></li>
        <li class="ag-tab" data-to="ag-ladies"><a><?=__('mob_club_ladies')?></a></li>
    </ul>
</div>

<style>
    .agency-header * { box-sizing: border-box; }
    .agency-header > ul { list-style: none; width: 100%; margin: 0 auto; padding: 0 10px; height: 45px; display: flex;
        overflow: hidden; border-radius: 3px 3px 0 0; }
    .agency-header > ul > li { position: relative; left: -1px; flex: 1; width: auto !important; font-size: 13px;
        line-height: 33px; font-weight: bold; background-color: #d32e8e; color: #fff; cursor: pointer; text-align: center; }
    .agency-header > ul > li.active { color: #d32e8e; background-color: #fff; }
    .agency-header > ul > li > a { margin: 5px 0; display: block; width: 100%; height: 34px; text-decoration: none;
        color: inherit; border-right: 1px solid #a7155d; line-height: 34px; }
    .agency-header > ul > li:last-child > a,
    .agency-header > ul > li.active > a { border-right: none; }
    .agency-header > ul > li:first-child { border-left: 1px solid #dae1e9; border-radius: 4px 0 0 0; }
    .agency-header > ul > li:last-child { border-right: 1px solid #dae1e9; border-radius: 0 4px 0 0; }
    .agency-header > ul > li.active { border-top: 1px solid #dae1e9; }
</style>